- entityDefinitions:
  - IDM_Person_Name__get__Family_Name: '{ec3ff199-855c-4501-bb43-fd1313188900}'
  - IDMB_Person_Name__get__Family_Name: '{49c44758-e75d-4fa9-bcc6-54b7cb8b2ea7}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Person_Name__get__Family_Name;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_PersonName;'
    returnsAttributeId: '&IDA_FamilyName;'
    verb: 'get'
    name: 'Family Name'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    
  - returnInstanceSetMethodBinding: '&IDMB_Person_Name__get__Family_Name;'
    executesMethod: '&IDM_Person_Name__get__Family_Name;'